# This locale is en_US

# database connection
url=jdbc:postgresql://localhost:5432/argus?charSet=windows-1250
user=postgres
password=postgres

# encoding
fileEncoding=windows-1250

# socket / port number
portNum=9099


